/* Created by Artworks */
/* line 345, ../sass/_custom.scss */
div.region-sidebar-first #block-menu-menu-complit > ul li.first {
  padding-top: 0px;
  margin-top: 1em;
}

/* line 349, ../sass/_custom.scss */
div.region-sidebar-second section.first h2.block-title {
  margin-top: 1em;
}

/* line 353, ../sass/_custom.scss */
div.region.sidebar h2.block-title {
  padding: 8px 3px 8px 15px;
  color: white;
  background-color: #1c48a6;
  margin-bottom: 0.5em;
}
/* line 359, ../sass/_custom.scss */
div.region.sidebar div.block-content {
  padding-bottom: 1em;
}
/* line 363, ../sass/_custom.scss */
div.region.sidebar ul {
  background-color: #b3cefb;
}
/* line 365, ../sass/_custom.scss */
div.region.sidebar ul li {
  border-bottom: 1px solid white;
}
/* line 367, ../sass/_custom.scss */
div.region.sidebar ul li a {
  margin: 0;
  padding: 8px 10px 8px 15px;
  display: block;
  color: #426ecc;
}
/* line 377, ../sass/_custom.scss */
div.region.sidebar ul li:not(.leaf):not(.menu-depth-2) {
  /*
          a:hover {
            background-color: $sbar2_active;
            transition: background-color 0.5s ease;
            text-decoration: none;
            color: #ffffff !important;
          }
  */
}
/* line 378, ../sass/_custom.scss */
div.region.sidebar ul li:not(.leaf):not(.menu-depth-2).collapsed a:hover {
  background: #1c48a6 url(/sites/comparative-literature/themes/complit2014/images/menu-collapsed.png) no-repeat left center;
  transition: background-color 0.5s ease;
  text-decoration: none;
  color: #ffffff !important;
}
/* line 396, ../sass/_custom.scss */
div.region.sidebar #block-menu-menu-handbook h2.block-title {
  margin: 1em 0 0 0;
}
/* line 397, ../sass/_custom.scss */
div.region.sidebar #block-menu-menu-handbook ul {
  margin-top: 0;
  padding: 0;
  background-color: #DAE9FF;
}
/* line 402, ../sass/_custom.scss */
div.region.sidebar #block-menu-menu-handbook ul.menu li.menu-depth-1.leaf {
  list-style-type: none;
  list-style-image: none;
}
/* line 406, ../sass/_custom.scss */
div.region.sidebar #block-menu-menu-handbook ul li {
  border-bottom: none;
  font-size: .96em;
  font-weight: 300;
}
/* line 411, ../sass/_custom.scss */
div.region.sidebar #block-menu-menu-handbook ul li a {
  color: #0f3979;
  margin: 0;
  padding: 8px 10px 8px 15px;
  display: block;
}
/* line 412, ../sass/_custom.scss */
div.region.sidebar #block-menu-menu-handbook ul li a.active {
  color: #0f3979;
  font-weight: bold;
}

/* line 423, ../sass/_custom.scss */
#block-social-media-links-social-media-links ul {
  background-color: transparent;
}
/* line 425, ../sass/_custom.scss */
#block-social-media-links-social-media-links ul li a {
  padding: 5px 5px;
  display: inline;
}

/* remove left and right margins on logo. */
/* line 573, ../sass/_custom.scss */
#branding {
  margin: 0 0 0 0;
}

/* line 577, ../sass/_custom.scss */
#logo {
  padding: 0 0 0 0;
}

/* line 582, ../sass/_custom.scss */
body.front h1 {
  display: none;
}

/* line 585, ../sass/_custom.scss */
article.node-full div.field-type-file table {
  border: none;
  border-spacing: 0;
}
/* line 589, ../sass/_custom.scss */
article.node-full div.field-type-file table tbody tr {
  border: 1px solid #ccc;
}
/* line 592, ../sass/_custom.scss */
article.node-full div.field-type-file table thead tr {
  background-color: #D4E1E9;
}
/* line 596, ../sass/_custom.scss */
article.node-full div.field-type-file table th:first-child {
  border-radius: 6px 0 0 0;
}
/* line 600, ../sass/_custom.scss */
article.node-full div.field-type-file table th:last-child {
  border-radius: 0 6px 0 0;
}
/* line 604, ../sass/_custom.scss */
article.node-full div.field-type-file table th:only-child {
  border-radius: 6px 6px 0 0;
}

/* line 609, ../sass/_custom.scss */
#breadcrumb {
  background-color: #fafafa;
  margin: 0 0 0 0;
  padding-top: 1em;
}
/* line 614, ../sass/_custom.scss */
#breadcrumb li.crumb a {
  color: #ef5322;
}
/* line 615, ../sass/_custom.scss */
#breadcrumb span.crumb-separator {
  color: #0f3979;
}
/* line 616, ../sass/_custom.scss */
#breadcrumb li.crumb-last {
  color: #f5a222;
}

/* Frontpage slideshow. */
/* line 562, ../sass/_custom.scss */
#block-views-complit-d7-slideshow-block {
  margin-bottom: 0;
}

/* line 565, ../sass/_custom.scss */
#complit-flexslider-homepage {
  margin: 0 0 0 0;
}
/* line 568, ../sass/_custom.scss */
#complit-flexslider-homepage ul.slides {
  padding-left: 0;
}

/* line 434, ../sass/_custom.scss */
body {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFCAD7DF', endColorstr='#FFFEFEFE');
  background: none, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #cad7df), color-stop(100%, #fefefe)), fixed;
  background: none, -webkit-linear-gradient(#cad7df, #fefefe), fixed;
  background: none, -moz-linear-gradient(#cad7df, #fefefe), fixed;
  background: none, -o-linear-gradient(#cad7df, #fefefe), fixed;
  background: none, linear-gradient(#cad7df, #fefefe), fixed;
}

/* line 440, ../sass/_custom.scss */
#header-wrapper {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0F3979', endColorstr='#FF5F8BC3');
  background: none, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0f3979), color-stop(100%, #5f8bc3)), fixed;
  background: none, -webkit-linear-gradient(#0f3979, #5f8bc3), fixed;
  background: none, -moz-linear-gradient(#0f3979, #5f8bc3), fixed;
  background: none, -o-linear-gradient(#0f3979, #5f8bc3), fixed;
  background: none, linear-gradient(#0f3979, #5f8bc3), fixed;
}
/* line 441, ../sass/_custom.scss */
#header-wrapper div.container {
  background-color: #fafafa;
}

/* line 447, ../sass/_custom.scss */
#menu-bar {
  position: relative;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}

/* line 451, ../sass/_custom.scss */
#nav-wrapper {
  background-color: #0f3979;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}

/* line 455, ../sass/_custom.scss */
#nav-wrapper div.container {
  width: 960px;
}

/* line 459, ../sass/_custom.scss */
#columns {
  background-color: #fafafa;
}

/* line 463, ../sass/_custom.scss */
#footer-wrapper {
  background: transparent;
}

/* line 467, ../sass/_custom.scss */
#footer {
  background-color: #0f3979;
  color: #fafafa;
}
/* line 468, ../sass/_custom.scss */
#footer div.region.region-footer > div.region-inner.clearfix {
  padding: 3em;
}
/* line 469, ../sass/_custom.scss */
#footer #block-panels-mini-complit-d7-footer {
  margin-bottom: 0;
}
/* line 474, ../sass/_custom.scss */
#footer .panel-pane.pane-1 p {
  margin-bottom: 0;
}
/* line 475, ../sass/_custom.scss */
#footer .panel-pane.pane-custom {
  margin-bottom: 0;
}
/* line 476, ../sass/_custom.scss */
#footer .panel-pane .block-content {
  text-align: left;
}
/* line 479, ../sass/_custom.scss */
#footer .panel-pane .block-content .region {
  display: table;
}
/* line 480, ../sass/_custom.scss */
#footer .panel-pane .block-content .region-inner {
  display: table-cell;
  vertical-align: middle;
}
/* line 484, ../sass/_custom.scss */
#footer .panel-pane .block-content a {
  color: #fafafa;
  font-weight: bold;
}

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small touch devices */
/* line 18, ../sass/responsive.smalltouch.portrait.scss */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* line 28, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle {
  /* The toggle link */
  /* Menu items */
}
/* line 30, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}
/* line 33, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}
/* line 41, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

/* line 47, ../sass/responsive.smalltouch.portrait.scss */
#block-views-campus-highlight-shot-block {
  display: none;
}

/* line 53, ../sass/responsive.smalltouch.portrait.scss */
#menu-bar {
  background-color: #0f3979;
  margin: 0 0 0 0;
  padding: 0.25em 0 0.25em 0;
  line-height: 1.5em;
}
/* line 58, ../sass/responsive.smalltouch.portrait.scss */
#menu-bar #nav, #menu-bar ul {
  line-height: 1.5em;
}
/* line 59, ../sass/responsive.smalltouch.portrait.scss */
#menu-bar li {
  display: block;
  clear: both;
}
/* line 61, ../sass/responsive.smalltouch.portrait.scss */
#menu-bar #edit-search-block-form--2 {
  width: 15em;
  margin-left: 1em;
}
/* line 63, ../sass/responsive.smalltouch.portrait.scss */
#menu-bar a {
  margin-left: 1em;
  color: #a1cbee;
  font-size: 1.125em;
  text-transform: uppercase;
  padding: 2px 0 2px 0;
}

/* line 73, ../sass/responsive.smalltouch.portrait.scss */
#header-wrapper div.container {
  background-color: #fafafa;
}

/* line 78, ../sass/responsive.smalltouch.portrait.scss */
#content-column {
  padding-top: 1em;
}
